The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

# rpm -ivh kernel-2.4.18-18.7.x.athlon.rpm

Discussion in 'General Discussion' started by asys1, Nov 17, 2002.

  1. asys1

    asys1 Member

    Joined:
    Apr 26, 2002
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    1
    # rpm -ivh kernel-2.4.18-18.7.x.athlon.rpm
    # error: failed dependencies: bcm5820 & 1.81 conflicts with kernel-2.4.18-18.7.x

    I was going to install new kernel without upgrade it.
    But I had error what to do about it?

    I have following kernel at the moment.
    # rpm -qa | grep kernel
    kernel-doc-2.4.9-31
    kernel-headers-2.4.9-31
    kernel-2.4.9-31
    #

    and I was also going to add new option to lilo for new kernel.
    but I got error when installing kernel rpm.


    thanks :)
     
Loading...

Share This Page